@media print {
  body {
    overflow: visible !important;
  }
}
.global-toolbar {
  padding: 15px;
  min-height: 20px;
  font-size: 16px;
}
.global-toolbar a {
  text-decoration: none;
  color: #4d4d4a;
}
.global-toolbar #back-to-results {
  color: #0051c4;
  float: left;
  display: none;
  padding-left: 13px;
  background: url('https://edge.fscdn.org/assets/img/global-toolbar-sprite-927ca030178b3b39caf98af67742e73e.png') no-repeat 0 5px;
}
.global-toolbar .back-to-results:before {
  width: 13px;
  content: "\00a0";
  display: inline-block;
  background: url('https://edge.fscdn.org/assets/img/global-toolbar-sprite-927ca030178b3b39caf98af67742e73e.png') no-repeat 0 5px;
}
.global-toolbar .toolset {
  float: right;
  margin: 0px;
  padding-right: 20px;
}
.global-toolbar .toolset li {
  list-style-type: none;
}
.global-toolbar .toolset li ul li:hover {
  background-color: #daebbb;
}
.global-toolbar .toolset > li {
  display: inline;
}
.global-toolbar .toolset > li:first-child:before {
  content: none;
}
.global-toolbar .toolset > li.hide {
  display: none;
}
.global-toolbar .toolset .copy-tool {
  border-right: 1px solid #333331;
  padding-right: 5px;
}
.global-toolbar .toolset .copy-tool img {
  display: none;
}
.global-toolbar .toolset .copy-tool a,
.global-toolbar .toolset .copy-tool a:visited {
  outline: 0;
  text-decoration: none;
  color: #4d4d4a;
}
.global-toolbar .toolset .copy-tool a:before {
  background: url('https://edge.fscdn.org/assets/img/global-toolbar-sprite-927ca030178b3b39caf98af67742e73e.png') no-repeat 0 -75px;
  width: 17px;
  content: "\00a0";
  display: inline-block;
  margin-right: 5px;
}
.global-toolbar .toolset .print-tool {
  border-right: 1px solid #333331;
  padding: 0 5px;
}
.global-toolbar .toolset .print-tool a,
.global-toolbar .toolset .print-tool a:visited {
  outline: 0;
  text-decoration: none;
  color: #4d4d4a;
}
.global-toolbar .toolset .print-tool a:before {
  background: url('https://edge.fscdn.org/assets/img/global-toolbar-sprite-927ca030178b3b39caf98af67742e73e.png') no-repeat 0 -47px;
  width: 16px;
  content: "\00a0";
  display: inline-block;
  margin-right: 5px;
}
.global-toolbar .toolset .sourcebox-tool {
  border-right: 1px solid #333331;
  padding: 0 5px;
}
.global-toolbar .toolset .sourcebox-tool .source-anchor,
.global-toolbar .toolset .sourcebox-tool .source-anchor:visited {
  outline: 0;
  text-decoration: none;
  color: #4d4d4a;
}
.global-toolbar .toolset .sourcebox-tool .source-anchor:before {
  background: url('https://edge.fscdn.org/assets/img/global-toolbar-sprite-927ca030178b3b39caf98af67742e73e.png') no-repeat 0 -23px;
  width: 16px;
  content: "\00a0";
  display: inline-block;
  margin-right: 5px;
}
.global-toolbar .toolset .sourcebox-tool .source-anchor:after {
  background: url('https://edge.fscdn.org/assets/img/global-toolbar-sprite-927ca030178b3b39caf98af67742e73e.png') no-repeat 0 -121px;
  width: 16px;
  content: "\00a0";
  display: inline-block;
  margin-left: 5px;
}
.global-toolbar .toolset .share-tool {
  padding: 0 5px;
}
.global-toolbar .toolset .copy-tool-busy {
  background: none;
  padding-left: 0px;
/*References a svg spinner that has to be included in the html*/
}
.global-toolbar .toolset .copy-tool-busy img {
  height: 16px;
  width: 16px;
  display: inline-block;
  margin-right: 2px;
}
.global-toolbar .source-tool {
  position: relative;
  font-size: 16px;
}
.global-toolbar .source-tool > a:focus ~ ul,
.global-toolbar .source-tool a ~ ul:hover {
  display: block;
  position: absolute;
  top: 18px;
  left: -60px;
}
.global-toolbar .source-tool a {
  padding-left: 30px;
}
.global-toolbar .source-tool > a {
  background: url('https://edge.fscdn.org/assets/img/v2/source_box_small-c72cb5b0fc4bc22bf4f1282e441b57cd.png') no-repeat;
}
.global-toolbar .source-tool .source-attach {
  background: url('https://edge.fscdn.org/assets/img/link-record-to-tree-sprite-1a68b8551bf42035b9d38a311bfffdc2.png') no-repeat 0 -70px;
}
.global-toolbar .source-tool .source-add {
  background: url('https://edge.fscdn.org/assets/img/v2/add_small-5fe3da51ea66908fdc7df48e65a0a9ef.png') no-repeat;
}
.global-toolbar .source-tool .source-go {
  background: url('https://edge.fscdn.org/assets/img/v2/source_box_small-c72cb5b0fc4bc22bf4f1282e441b57cd.png') no-repeat;
}
.global-toolbar .source-tool .flyout {
  display: none;
  background-color: #fff;
  border: 1px solid #000;
  padding: 5px;
}
.global-toolbar .source-tool .flyout {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  -khtml-border-radius: 3px;
  -ms-border-radius: 3px;
  -webkit-box-shadow: 0 5px 18px 5px rgba(60,59,54,0.13);
  -moz-box-shadow: 0 5px 18px 5px rgba(60,59,54,0.13);
  -o-box-shadow: 0 5px 18px 5px rgba(60,59,54,0.13);
  -khtml-box-shadow: 0 5px 18px 5px rgba(60,59,54,0.13);
  -ms-box-shadow: 0 5px 18px 5px rgba(60,59,54,0.13);
}
.global-toolbar .source-tool .flyout-tab {
  z-index: 0;
  background-color: #fff;
  height: 10px;
  position: absolute;
  top: -6px;
  left: 14px;
  border-right: 1px solid #787069;
  border-top: 1px solid #787069;
  transform: rotate(-45deg);
  -ms-transform: rotate(-45deg); /* Internet Explorer */
  -moz-transform: rotate(-45deg); /* Firefox */
  -webkit-transform: rotate(-45deg); /* Safari and Chrome */
  -o-transform: rotate(-45deg); /* Opera */
}
#attribution-notification {
  position: relative;
  margin: auto;
  width: 50%;
}
#attribution-notification-text {
  background-color: #ecebea;
  color: #333331;
  z-index: 5;
  padding: 5px 10px;
  border: 1px solid #333331;
}
@media (max-width: 1175px) {
  #attribution-notification {
    top: 40px;
    width: 70%;
  }
}
#attribution-notification {
  display: none;
}
div#waypointBrowsePane a {
  color: #0051c4;
  font-family: inherit;
  font-size: inherit;
}
div#waypointBrowsePane h2.waypoint-name {
  color: #333331;
  font-family: inherit;
  font-size: inherit;
  margin: 15px 0 10px 30px;
}
ul.waypointBreadCrumbs {
  background-color: inherit;
}
ul.waypointBreadCrumbs li {
  color: #333331;
}
#waypoint {
  position: relative;
  top: -2px;
  z-index: 201;
}
#waypointSearchPane {
  display: none;
  position: relative;
  margin: 0;
  padding-bottom: 25px;
  background-color: #dedbd6;
}
#waypointSearchPane form[name=waypointsearch] .search_error {
  display: none;
  float: none;
  width: 698px;
  margin: -30px 0 25px 0;
}
#waypointSearchPane form[name=waypointsearch] .closer {
  display: block !important;
}
#trigger_waypointSearchPane {
  display: none;
  color: #4b76b0;
  background: url('https://edge.fscdn.org/assets/img/search-d4f83494431ee326be64bfbe761fca2a.png') center left no-repeat;
  float: right;
  padding-left: 20px;
  margin: 6px 6px 0 0;
  font-family: "ProximaNova", sans-serif;
  font-size: 14px;
  cursor: pointer;
}
#waypointBrowsePane {
  display: none;
}
body {
  background: none;
  display: none;
}
body ul.ui-autocomplete {
  z-index: 202;
}
footer,
#global-engage-footer {
  display: none;
}
#nav {
  position: relative;
  height: 33px;
  background-color: #ecebea;
}
.wide.openSDViewerPage {
  font-family: "ProximaNova", sans-serif;
  top: 113px;
}
#actionToolbarPrintButton.disabled,
#actionToolbarSaveButton.disabled {
  color: #cdcdcd;
}
#actionToolbarPrintButton:before {
  background: url('https://edge.fscdn.org/assets/img/icons-sprite-c4369fdd58eae245336d2e0f918ce429.png') 105px 0;
  content: ' ';
  position: absolute;
  height: 26px;
  width: 34px;
  margin-left: -30px;
}
/*This added because the styles will not rely on browser defaults for padding on buttons.*/
.ex_imgDownloadOpenNewWindow #actionToolbarSaveButton {
  margin: 0px;
  padding-right: 6px;
  vertical-align: top;
  display: inline-block;
  text-decoration: none;
}
.ex_imgDownloadOpenNewWindow #actionToolbarSaveButton :hover,
.ex_imgDownloadOpenNewWindow #actionToolbarSaveButton :visited {
  text-decoration: none;
}
#actionToolbarSaveButton:before {
  background: url('https://edge.fscdn.org/assets/img/icons-sprite-c4369fdd58eae245336d2e0f918ce429.png') -198px 0;
  content: ' ';
  position: absolute;
  height: 26px;
  width: 34px;
  margin-left: -30px;
}
@media (max-width: 767px) {
  #actionToolbarPrintButton,
  #actionToolbarSaveButton {
    font-size: 0px;
  }
}
.imageNav {
  padding: 0;
  font-family: "ProximaNova", sans-serif;
  font-size: 14px;
}
li a.imageNav {
  display: inline-block;
  text-indent: -400px;
  width: 16px;
}
li a#prev.imageNav {
  background: url('https://edge.fscdn.org/assets/img/icon_previous_img-23bc9c31c75144e57359446f11f0f2bd.png') no-repeat center left;
  cursor: pointer;
  margin: 3px 4px 0 0;
}
li a#next.imageNav {
  background: url('https://edge.fscdn.org/assets/img/icon_next_img-1687f3d5a8902af3d0b92636afd1616b.png') no-repeat center left;
  cursor: pointer;
  margin: 3px 0 0 4px;
}
li a#prev.disabled.imageNav {
  background-image: url('https://edge.fscdn.org/assets/img/icon_previous_img_disabled-018c6810eeafd36679caaa4e7d85cbd5.png');
  cursor: pointer;
}
li a#next.disabled.imageNav {
  background-image: url('https://edge.fscdn.org/assets/img/icon_next_img_disabled-d245ba25602102a9fa66a5919417004c.png');
  cursor: pointer;
}
label {
  display: inline;
}
body.image-viewer-page {
  height: 100%;
  width: 100%;
  overflow: hidden;
  background-color: #808080;
}
#global-engage-header {
  box-shadow: 0px 5px 0 #eee;
}
#wrapper.container.full-width,
#push,
.app-search {
  background-color: #808080;
}
.wide {
  width: 100%;
}
.image-container {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
}
#image-viewer {
  width: 100%;
  height: 100%;
}
.global-toolbar {
  float: right;
  height: 20px;
  padding: 5px;
}
.tools {
  list-style: none;
  float: right;
  height: 25px;
  padding: 8px 20px 0 0;
  margin: 0;
  font-size: 14px;
}
#confirmation-dialog,
#confirmation-error-dialog {
  width: 50%;
}
.source-dialog div {
  text-align: left;
  min-width: 500px;
}
.source-dialog div dt {
  clear: left;
  width: 50px;
}
.source-dialog div dt,
.source-dialog div dd {
  float: left;
}
#leaveTemplate a.btn-water {
  color: #fff;
}
/*
  Image Message
*/
#subject .image-permissions {
  margin: 50px auto 0 auto;
  background-color: #808080;
  width: 305px;
}
#subject .image-permissions .message-box {
  font-size: 14px;
  background-color: #808080;
  width: 305px;
}
#subject .image-permissions .message-box p {
  font-size: 18px;
  text-align: left;
}
#img-message {
  position: absolute;
  left: 50%;
  top: 30%;
  width: 450px;
  z-index: 305;
}
#img-message .message_box {
  background-color: #ecebea;
  color: #333331;
  position: relative;
  left: -50%;
  z-index: 5;
  padding: 25px;
}
#img-message .message_box .image_available {
  font-size: 21px;
}
#img-message .message_box .plain_text {
  position: relative;
  line-height: 100%;
}
#img-message .message_box > span {
  padding-bottom: 20px;
  display: block;
}
#img-message .message_box a.btn-water {
  color: #fff;
}
#img-message .message_box ul {
  margin: 0;
  padding-left: 5px;
  padding-bottom: 20px;
}
#img-message .message_box ul li {
  list-style-type: disc;
  margin-left: 10px;
}
#img-message.error {
  height: 100px;
}
#img-message.third_party {
  height: 205px;
}
#img-message .message_box.third_party {
  width: 360px;
  top: 15px;
}
#img-message p {
  width: 360px;
  padding-top: 18px;
  margin-bottom: 0;
  margin-right: 0;
}
.image-citation {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 2000;
  margin: 0;
}
.image-citation #trigger-citation-section {
  display: inline;
  margin-left: 5px;
  padding: 5px 5px 5px 15px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  background-image: url('https://edge.fscdn.org/assets/img/arrow-up-darkgray-fa0991a2515deb7b3e087e44930d3be1.gif');
  background-repeat: no-repeat;
  background-position: 5px 10px;
  background-color: #f8f8f8;
}
.image-citation #trigger-citation-section.triggered {
  background-image: url('https://edge.fscdn.org/assets/img/arrow-down-darkgray-340cbd0c0693343c37512b22faed3d75.gif');
  background-repeat: no-repeat;
  background-position: 5px 10px;
  background-color: #f8f8f8;
}
.image-citation .citation-section,
.image-citation .citation-section p {
  background-color: #f8f8f8;
  font-size: 14px;
}
.image-citation .citation-section {
  padding: 5px;
}
.image-citation .citation-tools {
  line-height: 20px;
}
.image-citation #copy-citation {
  background: url('https://edge.fscdn.org/assets/img/global-toolbar-sprite-927ca030178b3b39caf98af67742e73e.png') no-repeat 0 -73px;
  margin-left: 5px;
  padding-left: 20px;
  display: inline-block;
}
.image-citation #copy-citation img {
  display: none;
}
.image-citation #copy-citation.copy-tool-busy {
  background: none;
  padding-left: 0px;
  padding-right: 2px;
/*References a svg spinner that has to be included in the html*/
}
.image-citation #copy-citation.copy-tool-busy img {
  height: 16px;
  width: 16px;
  display: inline-block;
}
.global-toolbar .source-tool > a:focus ~ ul,
.global-toolbar .source-tool > a ~ ul:hover {
  left: -160px;
}
#addToSource.modal {
  overflow: visible;
}
#addToSource.modal .modal-header {
  background-color: #f8f8f8;
}
#addToSource.modal .color-strip {
  background-color: #fd854e;
  height: 5px;
}
#addToSource.modal .modal-body {
  overflow: visible;
}
#addToSource.modal .modal-body label {
  display: block;
}
#addToSource.modal .modal-body input[type='text'] {
  margin-bottom: 10px;
  width: 500px;
}
#addToSource.modal .modal-body .person-icon {
  background-image: url('https://edge.fscdn.org/assets/img/v2/person_man_small-4038fabb232a2927a03149ac6569e76e.png');
  background-position: 3px 5px;
  background-repeat: no-repeat;
  display: inline-block;
  height: 25px;
  margin-bottom: -7px;
  margin-left: 5px;
  width: 20px;
}
#addToSource.modal .modal-body button.person {
  background-image: url('https://edge.fscdn.org/assets/img/arrow_down_small-151818c0e44f9105ce45b8cf5d499c48.png');
  background-repeat: no-repeat;
  background-position: 90%;
  padding-right: 30px;
}
#addToSource.modal .modal-body .name {
  margin-left: 10px;
  color: #333331;
  font-size: 16px;
  position: relative;
  top: 2px;
}
#addToSource.modal .modal-body .error {
  background-color: #fceaeb;
  color: #6c0005;
}
#addToSource.modal .modal-body .source-reason {
  color: #666662;
  font-size: 14px;
  margin: 10px 5px 0 0;
}
#addToSource.modal .modal-body .justify-text-area {
  margin: 0 15px 9px 0;
}
#addToSource.modal .modal-body .justify-text-area > textarea {
  border: 1px solid #4d4d4a;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: 76px;
  margin-bottom: 0;
  width: 100%;
}
#addToSource.modal .modal-body .attach-checkbox {
  cursor: pointer;
  margin-bottom: 0;
}
#addToSource.modal .modal-body .attach-checkbox input {
  margin-top: 0;
}
#addToSource.modal .modal-body .attach-checkbox span {
  padding-left: 5px;
}
#addToSource.modal .modal-body .person.drop-down-container {
  display: inline-flex;
}
#addToSource.modal .modal-footer {
  background-color: #f8f8f8;
  text-align: left;
}
#addToSource.modal .modal-footer .cancel-button {
  color: #0051c4;
  margin-left: 10px;
}
#history-list,
.drop-down.active {
  left: 100px;
  padding: 15px 0;
  position: absolute;
  top: 100px;
  width: 280px;
  z-index: 2100;
}
#history-list .goto,
.drop-down.active .goto {
  margin-left: 20px;
  margin-top: 10px;
}
#history-list .goto a,
.drop-down.active .goto a {
  background-image: url('https://edge.fscdn.org/assets/img/v2/go-to-small-cafc52107a12db3659a33cbbec9d6ae0.png');
  background-position: 0 6px;
  background-repeat: no-repeat;
  display: inline-block;
  height: 25px;
  margin-bottom: -5px;
  margin-left: 10px;
  width: 20px;
}
#history-list .error,
.drop-down.active .error {
  background-color: #fceaeb;
}
#history-list .error input,
.drop-down.active .error input {
  background: url('https://edge.fscdn.org/assets/img/error-medium-887a185aca1c4242142c36a41c52413f.png') no-repeat right 7px center;
  background-color: #fff;
  border-color: #6c0005;
}
#history-list .error p.error,
.drop-down.active .error p.error {
  color: #6c0005;
  margin-bottom: 0;
  margin-top: 5px;
  text-align: center;
}
#history-list hr,
.drop-down.active hr {
  margin: 15px 20px;
}
#history-list .goto input,
.drop-down.active .goto input {
  margin-left: 10px;
  text-transform: uppercase;
  width: 130px;
}
#history-list .people,
.drop-down.active .people {
  max-height: 400px;
  overflow: scroll;
}
#history-list .people .gender-image-x-small,
.drop-down.active .people .gender-image-x-small {
  background-image: url('https://edge.fscdn.org/assets/img/v2/gender_unknown_x_small-5b5d19eeafd984e4cab8c0905b2bd2f3.png');
  background-position: 0 6px;
  background-repeat: no-repeat;
  padding-left: 20px;
}
#history-list .people .gender-image-x-small.female,
.drop-down.active .people .gender-image-x-small.female {
  background-image: url('https://edge.fscdn.org/assets/img/v2/gender_female_x_small-a3aea496fb89f1d6be69ae6f93451ea7.png');
}
#history-list .people .gender-image-x-small.male,
.drop-down.active .people .gender-image-x-small.male {
  background-image: url('https://edge.fscdn.org/assets/img/v2/gender_male_x_small-92f96d9ca52cd6405ae9bbc162bdb3d9.png');
}
#history-list .people .person,
.drop-down.active .people .person {
  padding: 8px;
}
#history-list .people .person:hover,
.drop-down.active .people .person:hover {
  background-color: #d6e5f6;
}
#history-list .people .person p,
.drop-down.active .people .person p {
  margin: 0;
}
#history-list .info,
.drop-down.active .info {
  padding-left: 20px;
}
#viewer-sign-in {
  width: 300px;
}
#viewer-sign-in .login {
  padding: 15px 15px 0 15px;
}
#viewer-sign-in .login > p {
  padding-right: 10px;
}
#viewer-sign-in .login > p.icon_search {
  display: block;
  height: auto;
  padding-left: 25px;
  position: relative;
  width: auto;
}
#viewer-sign-in .login > p.icon_search:before {
  content: '';
  left: 0;
  position: absolute;
  background: url('https://edge.fscdn.org/assets/img/hr-details-sprite-272137e587dae3aad428513fdc5715de.png') no-repeat 0 -24px;
  width: 19px;
  height: 19px;
}
#viewer-sign-in .login .login-footer {
  border-top: 1px solid #cdcdcd;
  padding: 10px;
  margin: 0 -16px;
  background: #ecebea;
}
#viewer-sign-in .login .login-footer a {
  margin-left: 20px;
  color: #0051c4;
}
body.hideframe #ldsgh,
body.hideframe header,
body.hideframe footer,
body.hideframe #waypoint,
body.hideframe .sub-navigation,
body.hideframe .image-citation {
  display: none !important;
}
body.hideframe .imageViewerDataProcessor {
  top: 0px;
}
body.hideframe #image-viewer {
  top: 0px;
}
.print-image-container {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
}
@media screen {
  .print-only {
    display: none;
  }
}
@media print {
  #wrapper,
  header,
  footer,
  .non-print {
    display: none !important;
  }
  .print-image-container {
    display: block !important;
  }
  #printImage {
    max-height: 100% !important;
    max-width: 100% !important;
    display: block;
  }
}
